вход или регистрация

GIMP — The GNU Image Manipulation Program
Гимп — бесплатный графический редактор

   

Проблема с плагином PSPI

ГлавнаяОтветы Проблема с плагином PSPI

Ситуация в кратце следующая: установлен плагин PSPI, куда нужно, он сам по-себе работает, но... при установке дополнений фотошопа некоторые из них "не хотят" запускаться, выдает ошибку (скриншот), по кнопке ОК пишет "ds =0X002B". Это касается не всех дополнений, некоторые работают нормально, с другими вот такая беда. Все бы ничего, и без них прожить можно, но уж очень дорог мне фотошоповский AlphaWorks, а он в списке подверженных этой ошибке. Может может кто помочь? (пардон за тавтологию)

Используется: win 7 Gimp 2.8.

24 июня 2012 0 Дмитрий Романов

Метки: , , , , .

1 ответ

2

Пользователь #7784Константин Карнаухов25 июня 2012 в 10:25#То, что нужно!

То что некоторые плагины не работают, это нормально. А насчет AlphaWorks, попробуйте скачать файл установки с http://www.cybia.co.uk/theworks.html и установить в ту папку, которую вы указали в PSPI. (У меня TheWorks прекрасно работают)

Чтобы участвовать в обсуждении вы должны войти или зарегистрироваться.

Информация по вопросу

Задать вопрос
13865+0
Комментариев